Subject: Re: [PATCH 03/15] fbdev: aty128fb: replace PPC_OF with PPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 27 Feb 2015 13:05:21 +1100

On Fri, 2015-02-27 at 09:05 +0800, Kevin Hao wrote:
> On Fri, Feb 27, 2015 at 11:11:15AM +1100, Benjamin Herrenschmidt wrote:
> > On Sat, 2015-01-31 at 21:47 +0800, Kevin Hao wrote:
> > > The PPC_OF is a ppc specific option which is used to mean that the
> > > firmware device tree access functions are available. Since all the
> > > ppc platforms have a device tree, it is aways set to 'y' for ppc.
> > > So it makes no sense to keep a such option in the current kernel.
> > > Replace it with PPC.
> > > 
> > > Signed-off-by: Kevin Hao <[email-masked]>
> > 
> > For this and generally the whole series,
> > 
> > Acked-by: Benjamin Herrenschmidt <[email-masked]>
> 
> Thanks Ben.
> 
> > 
> > Which tree do we expect this to go through ?
> 
> I just sent out a v2 [1] a few hours earlier with some minor updates. We plan
> to merge this patch series via the powerpc tree in 4.1 cycle if I can collect
> all the acks from the corresponding driver maintainers.
> 
> [1] https://lists.ozlabs.org/pipermail/linuxppc-dev/2015-February/125331.html

Anything I'm the maintainer by default for has my ack (radeonfb,
aty128fb, ...)

Cheers,
Ben.